TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EquationOrder ( ord^num O ) -> ord^num

### Description

<shortdoc> The equation order of an arbitrary order. </shortdoc>

### Examples

x_o := MaximalOrder(X^5+10*X^3+13); EquationOrder(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack